Bug 162536 - [patch] lang/nesasm: respect CC/CFLAGS
Summary: [patch] lang/nesasm: respect CC/CFLAGS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-13 20:50 UTC by Jan Beich
Modified: 2011-11-24 16:00 UTC (History)
0 users

See Also:


Attachments
cc.diff (653 bytes, patch)
2011-11-13 20:50 UTC, Jan Beich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2011-11-13 20:51:03 UTC
Maintainer of lang/nesasm,

Please note that PR ports/162536 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162536

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-11-13 20:51:05 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2011-11-14 04:25:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Pontus Stenetorp 2011-11-24 07:57:57 UTC
Patch approved.

On 14 November 2011 05:51, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of lang/nesasm,
>
> Please note that PR ports/162536 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/162536
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2011-11-24 15:57:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-11-24 15:57:16 UTC
miwi        2011-11-24 15:57:08 UTC

  FreeBSD ports repository

  Modified files:
    lang/nesasm          Makefile 
  Log:
  - Respect CC/CFLAGS
  
  PR:             162536
  Submitted by:   Jan Beich <jbeich@tormail.net>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4       +5 -0      ports/lang/nesasm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"